Autor Tópico: Problema instalação módulo de segurança Banco do Brasil (Warsaw)  (Lida 24303 vezes)

Offline rdinho73

  • Usuário Ubuntu
  • *
  • Mensagens: 4
    • Ver perfil
Re:Problema instalação módulo de segurança Banco do Brasil (Warsaw)
« Resposta #75 Online: 21 de Junho de 2017, 16:07 »
Boa tarde!

Sou um usuário novato do UBUNTU e estou tendo uma série de problemas após a atualização do Módulo de Segurança do BB.
Utilizo Ubuntu 14.04 e Firefox 46.
Após a atualização, uma série de configurações no meu sistema parecem ter sido modificadas. Desinstalei o Módulo e os problemas persistem.
Em particular, não consigo criar novos arquivos utilizando o Libre Office, não consigo abrir arquivos existentes. Não consigo fazer download de arquivos (após desinstalar, não consigo mais instalar o próprio Módulo de Segurança). As pastas têm permissão para criar arquivos e espaço suficiente.

O terminal para comandos de linha também está com um funcionamento estranho. Ao entrar com um comando simples como
ls -lsa
o terminal é fechado.

Não sei se este é o local adequado para solicitar auxílio, se não for, por favor me desculpe e oriente onde solicitar.

Offline Sampayu

  • Usuário Ubuntu
  • *
  • Mensagens: 453
  • "Não é possível semear de mãos fechadas"
    • Ver perfil
    • YouTube
Re:Problema instalação módulo de segurança Banco do Brasil (Warsaw)
« Resposta #76 Online: 21 de Junho de 2017, 19:45 »
Boa tarde!

Sou um usuário novato do UBUNTU e estou tendo uma série de problemas após a atualização do Módulo de Segurança do BB.
Utilizo Ubuntu 14.04 e Firefox 46.
Após a atualização, uma série de configurações no meu sistema parecem ter sido modificadas. Desinstalei o Módulo e os problemas persistem.
Em particular, não consigo criar novos arquivos utilizando o Libre Office, não consigo abrir arquivos existentes. Não consigo fazer download de arquivos (após desinstalar, não consigo mais instalar o próprio Módulo de Segurança). As pastas têm permissão para criar arquivos e espaço suficiente.

O terminal para comandos de linha também está com um funcionamento estranho. Ao entrar com um comando simples como
ls -lsa
o terminal é fechado.

Não sei se este é o local adequado para solicitar auxílio, se não for, por favor me desculpe e oriente onde solicitar.

A instalação do Warsaw altera permissões de pastas e arquivos e instala diversos pacotes (inclusive bibliotecas) no sistema, pacotes esses que podem ser de versões posteriores às dos pacotes que já constavam no seu sistema *Ubuntu versão 14.04, ou seja: o Warsaw realiza várias modificações profundas no sistema operacional e pode instalar pacotes que seu sistema já possui, porém a versão do pacote instalado pelo Warsaw pode ser tão diferente da versão do seu sistema que isso gere um conflito (no caso, como o Ubuntu 14.04 já é considerado um sistema antigo, provavelmente os pacotes do Warsaw são de versões mais novas que o seu sistema não comporta).

Como eu comentei antes, seu sistema está obsoleto - o suporte para manutenção do *Ubuntu 14.04 acabou em outubro/2016 (somente atualizações "downstream" continuam sendo fornecidas, o que na prática significa basicamente que os aplicativos e componentes do sistema podem ser atualizados mas os bugs não serão corrigidos) - e é complicado restaurar seu sistema versão 14.04 ao estado "antes da instalação do Warsaw" apenas para em seguida tentar instalar o Warsaw novamente (e daí provavelmente novamente "quebrar" sua distribuição).

Diante do exposto, a solução mais prática para o seu caso consiste em:

1) Você efetuar backups dos seus arquivos.

2) Instalar o *Ubuntu 16.04 ou posterior.

3) Recuperar seus backups.

4) Somente então instalar o Warsaw, tal como explicado aqui. Se você instalar o Warsaw e tiver problema com erro de soquete, execute as instruções que constam aqui.

A respeito do passo 2, vou lhe sugerir o que sugiro para todo mundo: que você instale o Xubuntu 16.04 de 64 bits, tendo em vista que o XUbuntu é bem mais "leve" e estável que o Ubuntu, sem deixar de ser bonito e fácil de usar. Embora haja versões mais recentes (16.10 e 17.04), a versão 16.04 é a atual versão estável do XUbuntu e é uma versão LTS (versão de Suporte de Longo Termo), como você pode ver no gráfico do primeiro link que postei nesta minha resposta.  :)
« Última modificação: 21 de Junho de 2017, 19:50 por Sampayu »
Yuri Sucupira ("Sampayu")

Offline rdinho73

  • Usuário Ubuntu
  • *
  • Mensagens: 4
    • Ver perfil
Re:Problema instalação módulo de segurança Banco do Brasil (Warsaw)
« Resposta #77 Online: 22 de Junho de 2017, 16:30 »
Boa tarde!

Antes de tudo, agradeço a clareza, gentileza e prontidão da resposta. Obrigado, Sampayu.
O suporte técnico do BB ajudou a resolver o problema. Durante a instalação, foram modificadas as permissões do arquivo /tmp.
Restauradas as permissões, tudo voltou a funcionar normalmente.

Vou seguir a orientação e atualizar o Ubuntu.

Mais uma vez, agradeço.

Offline Sampayu

  • Usuário Ubuntu
  • *
  • Mensagens: 453
  • "Não é possível semear de mãos fechadas"
    • Ver perfil
    • YouTube
Re:Problema instalação módulo de segurança Banco do Brasil (Warsaw)
« Resposta #78 Online: 22 de Junho de 2017, 16:41 »
Boa tarde!

Antes de tudo, agradeço a clareza, gentileza e prontidão da resposta. Obrigado, Sampayu.
O suporte técnico do BB ajudou a resolver o problema. Durante a instalação, foram modificadas as permissões do arquivo /tmp.
Restauradas as permissões, tudo voltou a funcionar normalmente.

Vou seguir a orientação e atualizar o Ubuntu.

Mais uma vez, agradeço.

De nada.  :)

A instalação do XUbuntu 16.04 vai facilitar bastante as coisas pra você.
Yuri Sucupira ("Sampayu")